@charset "utf-8";
/* CSS Document */

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	margin:0px auto;
	padding: 0px;
	background-image: url(images/news_back.jpg);
	background-repeat: no-repeat;
	width: 150px;
	background-position: top center;
	text-align: center;
}

a{
	color:#660000;
	font-weight:bold;
}
a:hover{
	color:#e50011;
}

.dl {
	width: 150px;
	text-align: center;
}

dt {
	font-weight:bold;
	color: #660000;
	font-size: 14px;
	margin: 15px 0px 0px 0px;
}
dd {
	font-weight:normal;
	margin:0px 0px 0px 0px;
	color: #660000;
	padding: 0px;
	line-height: 1.3em;
}
p {
	margin:0px;
}
